/*******************  银行行业  ****************************/
#product_technology{
    width: 757px;
}
#product_technology_title,#product_technology_title_bottom{
    margin-bottom: 26px;
}
#product_technology_title>p,#product_technology_title_bottom>p,#telecom_title>p,#telecom_projrct_title>p,#financial_title>p{
    clear: both;
    padding: 8px 0 0 8px;
    font-size: 16px;
    color: #333;
    text-align: left;
    margin-bottom: 0;
}
.other_Industry_title>p{
    clear: both;
    padding: 8px 0 0 0;
    font-size: 16px;
    color: #333;
    text-align: left;
    margin-bottom: 0;
}
#product_technology_title_bottom>p span{
    color: #00a0e9;
}
#product_technology_title_bottom>p:nth-of-type(4){
    margin-top: 22px;
}
/******************* 电信行业  *******************************************/
.bank_returns{
    width: 664px;
    margin: 0 auto;
    margin-top: 40px;
}
.bank_returns p{
    text-align: center;
    font-size: 16px;
    color: #333333;
    margin-top: 30px;
}
/************************** 金融行业  *******************************************/
.financial_industry_content{
    width: 914px;
    margin-top: 30px;
    margin-left: 43px;
}
.financial_industry_content>div{
    overflow: hidden;
}
.financial_industry_content_top{
    border-bottom: 1px solid #3b77bc;
}
.financial_industry_content_top>p{
    float: left;
    margin-left: 21px;
    font-size: 16px;
    color: #333333;
    text-align: left;
    margin-top: 33px;
}
.financial_industry_content_top>ul{
    float: left;
    margin-left: 350px;
}
.financial_industry_content_top>ul>li{
    font-size: 14px;
    color: #333333;
    text-align: left;
    list-style-image: url("../images/product/dian.jpg");
    margin-bottom: 8px;
}

.financial_industry_content_millde li{
    font-size: 16px;
    color: #333333;
    text-align: left;
    list-style-image: url("../images/product/dian.png");
    margin-bottom: 8px;
}
#financial_industry_content_bottom{
    border-bottom: none;
    margin-top: 10px;
}
#financial_industry_content_bottom>ul{
    margin-left: 319px;
}
#financial_industry_content_bottom>ul>li{
    margin-left: 14px;
    font-size: 14px;
    color: #333333;
    text-align: left;
}
#financial_industry_content_bottom>ul>li:nth-of-type(1){
    list-style: none;
    margin-left: 0;
    font-size: 16px;
    color: #333333;
    text-align: left;
}
.about_us_competences_title{
    margin-top: 35px;
}
.box{
    clear: both;
    overflow: hidden;
}
#assurance_box,#assurance_bottom_box{
    border-bottom: none;
    float: left;
}
#assurance_box{
    margin-top: 8px;
    padding: 0 70px 0 8px ;
    border-right: 1px solid #3b77bc;
}
#assurance_bottom_box{
    padding: 15px 0 0 59px ;
}
#assurance_box>h5,#assurance_bottom_box>h5{
    color:#3b77bc;
    font-size: 16px;
    text-align: left;
}
#assurance_box>ul,#assurance_bottom_box>ul{
    margin-left: 15px;
}
.competences_footer{
    width: 542px;
    margin: 0 auto;
}
/*********************  其他行业  **********************************/
.other_Industry_title{
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
}
.other_Industry_title>p{
    text-align: left;
    margin-left: 12px;
    font-size: 16px;
}
#other_Industry_title_content{
    padding-left: 12px;
    margin-top: 12px;
}
#other_Industry_title_content>p{
    margin-bottom: 8px;
    font-size: 16px;
}
.other_Industry_title_images{
    width: 649px;
    margin: 0 auto;
    margin-top: 35px;
}
.other_Industry_title_images>p{
    text-align: center;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 0;
}